# extracted from scp2/source/draw.oo
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2002-07-15 17:13+0100\n"
"POT-Creation-Date: 2005-05-03 16:03\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: folderitem_draw.ulf#STR_FI_NAME_ZEICHNUNG.LngText.text
msgid "Drawing"
msgstr ""

#: folderitem_draw.ulf#STR_FI_TOOLTIP_DRAW.LngText.text
msgid "Create and edit drawings, flow charts, and logos by using Draw."
msgstr ""

#: module_draw.ulf#STR_NAME_MODULE_PRG_DRAW.LngText.text
msgid "%PRODUCTNAME Draw"
msgstr ""

#: module_draw.ulf#STR_DESC_MODULE_PRG_DRAW.LngText.text
msgid "Create and edit drawings, flow charts, and logos by using %PRODUCTNAME Draw."
msgstr ""

#: module_draw.ulf#STR_NAME_MODULE_PRG_DRAW_BIN.LngText.text
msgid "Program Module"
msgstr ""

#: module_draw.ulf#STR_DESC_MODULE_PRG_DRAW_BIN.LngText.text
msgid "The application %PRODUCTNAME Draw"
msgstr ""

#: module_draw.ulf#STR_NAME_MODULE_PRG_DRAW_HELP.LngText.text
msgid "%PRODUCTNAME Draw Help"
msgstr ""

#: module_draw.ulf#STR_DESC_MODULE_PRG_DRAW_HELP.LngText.text
msgid "Help about %PRODUCTNAME Draw"
msgstr ""

#: registryitem_draw.ulf#STR_REG_VAL_NEW.LngText.text
msgid "&New"
msgstr ""

#: registryitem_draw.ulf#STR_REG_VAL_SO51_DRAWING_OOO.LngText.text
msgid "StarOffice 5.0 Drawing"
msgstr ""

#: registryitem_draw.ulf#STR_REG_VAL_SO60_DRAWING.LngText.text
msgid "%PRODUCTNAME %SXWFORMATVERSION Drawing"
msgstr ""

#: registryitem_draw.ulf#STR_REG_VAL_SO60_DRAW_TEMPLATE.LngText.text
msgid "%PRODUCTNAME %SXWFORMATVERSION Drawing Template"
msgstr ""

#: registryitem_draw.ulf#STR_REG_VAL_OO_DRAW.LngText.text
msgid "OpenDocument Drawing"
msgstr ""

#: registryitem_draw.ulf#STR_REG_VAL_OO_DRAW_TEMPLATE.LngText.text
msgid "OpenDocument Drawing Template"
msgstr ""

